+ Post New Thread
Results 1 to 4 of 4
  1. #1
    Newbie level 2
    Points: 24, Level: 1

    Join Date
    Jun 2019
    Posts
    2
    Helped
    0 / 0
    Points
    24
    Level
    1

    Installing Cadence , Assura , EXT and MMSIM in Ubuntu

    Hello Guys,

    I am new to linux environment, i want to install Cadence Ver. IC617, Assura Ver. 4.15, EXT Ver. 15.27 and MMSIM Ver. 15.10.257 in Ubuntu Ver. 16.04, Is it possible, I checked the existing posts here about the same installation, the posts were asked around 7 to 8 years ago for the older versions of the Ubuntu.

    Please let me know if the specified version or any higher version can be installed in Ubuntu..

    Thanks,
    Karthik

    •   AltAdvertisement

        
       

  2. #2
    Advanced Member level 3
    Points: 5,633, Level: 17
    Dominik Przyborowski's Avatar
    Join Date
    Jun 2013
    Location
    Norway
    Posts
    743
    Helped
    311 / 311
    Points
    5,633
    Level
    17

    Re: Installing Cadence , Assura , EXT and MMSIM in Ubuntu

    In theory it can be installed on any Linux distribution.
    In practice, the only blessed by Cadence is RHEL 6.
    It means, on RHEL it works always, on other distros you need to know how to married them together.



    •   AltAdvertisement

        
       

  3. #3
    Newbie level 2
    Points: 24, Level: 1

    Join Date
    Jun 2019
    Posts
    2
    Helped
    0 / 0
    Points
    24
    Level
    1

    Re: Installing Cadence , Assura , EXT and MMSIM in Ubuntu

    Quote Originally Posted by Dominik Przyborowski View Post
    In theory it can be installed on any Linux distribution.
    In practice, the only blessed by Cadence is RHEL 6.
    It means, on RHEL it works always, on other distros you need to know how to married them together.
    Thank you for your response!!



    •   AltAdvertisement

        
       

  4. #4
    Advanced Member level 5
    Points: 29,515, Level: 41
    BigBoss's Avatar
    Join Date
    Nov 2001
    Location
    Turkey
    Posts
    4,289
    Helped
    1298 / 1298
    Points
    29,515
    Level
    41

    Re: Installing Cadence , Assura , EXT and MMSIM in Ubuntu

    Some tools support Ubuntu but some of them don't..So, it will be a serious trouble for you ..
    If I were you, I'd install RedHat 7 then install them seamlessly..



--[[ ]]--